<?php
 // created: 2017-06-16 19:19:43

$app_list_strings['reminder_time_options']=array (
  -1 => 'Не визначено',
  60 => 'За 1 хвилину до',
  300 => 'За 5 хвилин до',
  600 => 'За 10 хвилин до',
  900 => 'За 15 хвилин до',
  1800 => 'За 30 хвилин до',
  3600 => 'За 1 годину до',
  7200 => 'За 2 години до',
  10800 => 'За 3 години до',
  18000 => 'За 5 годин до',
  86400 => 'За 1 день до',
  604800 => '7 days prior',
);